swagger: "2.0"
info:
  title: Tokenized Decision Making microservice
  description: This is the documentation for the tokenized decision making microservice.
  version: "1.0.0"

consumes:
  - "application/json"
produces:
  - "application/json"

basePath: "/api"

paths:
  /debug:
    post:
      operationId: "debug.echo"
      tags:
        - "Echo"
      summary: "Echo function for debugging purposes"
      description: "Echoes the input back to the caller."
      parameters:
        - in: body
          name: "Object"
          required: true
          schema:
            type: object
      responses:
        200:
          description: "Successful echo of request data"
